﻿div.TopGap {
	margin-top: 2em;
}

div.BottomGap {
	margin-bottom: 1em;
}

div.Glossary {
	line-height: 1.2em;
	margin-bottom: 2em;
}

/* -----| Filters |---------------------------------------------------------------------- */

div.FilterList {
	font-size: 0.9em;
}


/* -----| Glossary list |---------------------------------------------------------------------- */

div.GlossaryList {
	border: solid 1px #ccc;
	padding: 0.5em;
	background:#F1F1F1 url(../_Images/FilterListBack.gif) repeat-x scroll center bottom;
}

div.GlossaryList h2, div.Prefix h2 {
	color: #F60;
	margin: 0em;
	font-size: 1.3em;
	font-weight: normal;
	padding-left: 0.3em;
	padding-bottom: 0.5em;
	border-bottom: solid 1px #ccc;
}

div.GlossaryList img {
	padding: 0em 0.4em 0em 0.6em;
}

.GlossaryListCheckbox {
	font-size: 0.9em;
	border-bottom: solid 1px #ccc;
	padding: 0.5em 0em;
	margin-bottom: 0.5em;
}

.GlossaryListCheckbox label {
	vertical-align: top;
	margin-left: 0.5em;
}

/* -----| Prefixes |---------------------------------------------------------------------------- */
div.Prefix {
	border: solid 1px #ccc;
	line-height: 1.3em;
	padding: 0.5em;
	color: #999;
	background:#F1F1F1 url(../_Images/FilterListBack.gif) repeat-x scroll center bottom;
}

div.Prefix h2 {
	margin-bottom: 0.5em;
}

div.Prefix span {
	padding-right: 0.5em;
}

/* -----| Terms |------------------------------------------------------------------------------- */

div.Terms {
	border: solid 1px #ccc;
	padding: 0.5em; 
	background: #FFFFFF url(../_Images/SegmentBackGlossary.png) repeat-x scroll center top;
	height: 13em;
}

div.Terms h2 {
	color: #F60;
	margin: 0em 0em 0.5em 0.3em;
	font-size: 1.3em;
	font-weight: normal;
	padding-bottom: 0.5em;
	padding-left: 0.3em;
}

div.TermsList {
	height: 10em;
	overflow-y: scroll;
	overflow-x: hidden;
	padding-left: 0.3em;
}

div.TermsList a, div.TermsList a:visited {
	color: #555;
	display: block;
}

div.TermsList a:hover {
	color: #F60;
	background-color: #f4f4f4;
	text-decoration: none;
}

div.TermsList p {
	margin: 0em 0em 0.1em 0.5em;
	font-size: 0.9em;
}

div.TermsList span {
	font-size: 0.8em;
}


/* -----| Definitions |------------------------------------------------------------------------- */
div.Definitions {
	display: none;
}

div.GlossaryDefinitions {
	/*border: solid 1px #ccc;
	border-right: solid 1px #999;
	border-bottom: solid 1px #999;
	padding-right: 2em;*/
}

div.GlossaryDefinitions h2 {
	font-family: Georgia, Verdana, Sans-Serif;
	font-weight: normal;
	color: #333;
	font-size: 1.5em;
	padding: 0.3em 0.5em;
	margin: 0em;
	line-height: 1.4em;
}

div.GlossaryDefinitions h2 span {
	font-size: 0.8em;
	color: #555;
}

div.GlossaryDefinitions em {
	font-weight: bold;
	font-style: italic;
}

div.Definition {
	/*border: solid 1px #ccc;
	border-right: solid 1px #999;
	border-bottom: solid 1px #999;*/
	margin-bottom: 2em;
}

div.Description {
	padding: 0.5em;
	color: #333;
	text-align: justify;
	line-height: 1.3em;
	font-size: 0.9em;
	padding-left: 1.5em;
}

div.OtherDescription p {
	color: #555;
	font-size: 0.8em;
	line-height: 1.5em;
	margin: 0em 1em 0.5em 0em;
	background-color: #FFF;
	padding-left: 1.5em;
}

/* Source */
div.Source {
	font-size: 0.7em;
	padding: 0.2em 0.5em;
	margin: 0.8em 0em 0em 0em;
	background: #f4f4f4;
	font-size: 0.8em;
	color: #444;
	border-top: solid 1px #E5E6EE;
}

/* Source DB */
div.Source span a {
	color: #33C;
}

#divNoDef {
	display: none;
	margin: 1em 0em;
	padding: 1em;
	color: #333;
	border: solid 1px #FDC8A8;
	background-color: #FDF7E4;
}

#divNoDef img {
	float: left;
	margin-right: 0.5em;
}

/* -----| Search Results |---------------------------------------------------------------------- */

div.GlossaryResult {
    margin-bottom: 1.7em;
    font-size: 0.95em;
    line-height: 1.3em;
    margin-left: 0.5em;
}

div.GlossaryResult h2 {
	font-size: 1.1em;
	line-height: 1.2em;
	font-weight: normal;
	margin: 0em 0em 0.1em 0em;
}

div.GlossaryResult h2 a {
	text-decoration: underline;
}

div.GlossaryResult h2 span {
	font-size: 0.8em;
	color: #777;
}

div.GlossaryResult h2 img {
	vertical-align: bottom;
	margin-left: 5px;
	border: none;
}

div.GlossaryResult div {
	color: #333;
	font-size: 1em;
	padding: 0em;
	margin: 0em;
}

div.GlossaryResult div h3 {
	margin: 0em;
}

div.GlossaryResult div a.ds, div.GlossaryResult div a.ds:link, div.GlossaryResult div a.ds:visited, div.GlossaryResult div a.ds:hover, div.GlossaryResult div a.ds:active {
	color: #33c;
}

div.GlossaryResult div h4 {
	margin: 0em;
	font-weight: normal;
	color: #333;
	font-size: 1em;
}

div.GlossaryResult div h4 span {
	color: Green;
}
